.link {
	font: normal 100% Verdana, sans-serif;
	text-decoration: underline;
	color: #226622;
	font-size: 11px;
	font-weight: 700;
}

body{
	font: normal 100% Verdana, sans-serif;
	font-size: 11px;
}

.inhoud{
	font: normal 100% Verdana, sans-serif;
	font-size: 11px;
}

p{
	padding-left: 20px;
	padding-top: 19px;
	padding-right: 20px;
}

.intro{
	font: normal 100% Verdana, sans-serif;
	font-size: 5px;
	margin-top: 0px;
	padding-top:0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.link:hover {
	font: normal 100% Verdana, sans-serif;
	text-decoration: none;
	color: #000000;
	font-size: 11px;
	font-weight: 700;	
}


H1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 800;
	margin-top: 7px;
	padding-bottom: 4px;
	color: #000000;
	letter-spacing: 3px;
	}

h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #865222;
	margin-top: -1px;
	padding-top: -1px;
	margin-bottom: 2px;
	padding-bottom: 2px;
	}

h3{
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 2px;
	font-size: 13px;
	font-weight: 500;
	color: #FFFFFF;
	margin-top: -1px;
	padding-top: -1px;
	margin-bottom: -2px;
	padding-bottom: 2px;
	}

h4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 800;
	color: #000000;
	display: inline;
	}

